RubyGems Navigation menu

Reverse dependencies for carrierwave-processing-dominant_color Latest version of the following gems require carrierwave-processing-dominant_color

Total downloads 4,873

For this version 2,805

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: